package com.rjconsultores.ventaboletos.exception;

public class VendaEmbarcadaCajaException extends BusinessException {

	private static final long serialVersionUID = 1L;

	public VendaEmbarcadaCajaException(String message) {
		super(message);
	}

	public VendaEmbarcadaCajaException(String message, Boolean label) {
		super(message, label);
	}
	
	public VendaEmbarcadaCajaException(String message, Object oMsg) {
		super(message, oMsg);
	}

}
